{{ if (or .Date .Lastmod) }}
<div class="page-article-meta-item">
    <img class="page-article-icon-left" src="/icon/feather/edit.svg" onload="SVGInject(this)">
    <div class="page-article-meta-date">
        {{ if .Date }}
        <div class="page-article-meta-date-creation">
            {{ with .Date.UTC }}
            {{ printf "%s &middot; %s UTC" (time.Format ":date_long" .) (time.Format ":time_short" .) | safeHTML }}
            {{ end }}
        </div>
        {{ end }}
        {{ if and .Lastmod (or (not .Date) (ne .Lastmod .Date)) }}
        <div class="page-article-meta-date-edition">
            {{ with .Lastmod.UTC }}
            {{ printf "%s %s &middot; %s UTC" (lang.Translate "article-meta-lastmod") (time.Format ":date_long" .)
            (time.Format ":time_short" .) | safeHTML }}
            {{ end }}
        </div>
        {{ end }}
    </div>
</div>
{{ end }}
